Bug 1312076 - CFME VMware_HotAdd_Disk isn't working
Summary: CFME VMware_HotAdd_Disk isn't working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.5
Assignee: Drew Bomhof
QA Contact: Milan Falešník
URL:
Whiteboard: automate:vsphere
Depends On: 1311221
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-25 16:48 UTC by John Prause
Modified: 2019-10-10 11:20 UTC (History)
13 users (show)

Fixed In Version: 5.5.5.2
Doc Type: Bug Fix
Doc Text:
In the previous version of CloudForms Management Engine, VMware_HotAdd_Disk was not working. This was caused due to a regex which was being used to find the appropriate SCSI controller when hot adding a disk. This change validates the xsiType as being the correct type and removes the regex; this resolves the problems the regex created with different localizations.
Clone Of: 1311221
Environment:
Last Closed: 2016-07-26 15:31:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 11 Milan Falešník 2016-07-21 08:06:20 UTC
Verifeid it be then in 5.5.5.2

Comment 13 errata-xmlrpc 2016-07-26 15:31:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.